--order 502422

insert into employeefunctiondialog (employeefunction_id,dialog_id,selectable,systemuser_id,timestamp)
select e.employeefunction_id , d.dialog_id, 'Y', getminsystemuser(), getcurrentdatetime()
from employeefunction e, dialogs d
 where d.code in ('AssemblePackScan', 'LoadCarts', 'ConfirmSterilization',
              'RewashScan');